Bug 708668 - `chcon -R -t cobbler_tmp_t /path/to/distro/` missing
`chcon -R -t cobbler_tmp_t /path/to/distro/` missing
Status: CLOSED WONTFIX
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide (Show other bugs)
541
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Lana Brindley
ecs-bugs
:
Depends On:
Blocks: sat54-docs
  Show dependency treegraph
 
Reported: 2011-05-28 14:53 EDT by Jan Hutař
Modified: 2013-10-23 19:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-03 19:50:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Hutař 2011-05-28 14:53:28 EDT
Description of problem:
Section "7.4.9.6. Kickstart ⇒ Distributions" should contain info about requirement of setting correct SELinux context to distribution images files.

I had to use:

chcon -R -t cobbler_tmp_t /path/to/distro/

This needs to be reviewed by devels to have definitive description. We also might need to add a note to help available on Satellites WebUI.
Comment 1 Lana Brindley 2011-06-13 16:15:26 EDT
Slated for 5.4.2.

LKB
Comment 2 Lana Brindley 2011-09-22 18:03:42 EDT
Cliff,

Can you please provide further information around this?

LKB
Comment 3 Clifford Perry 2011-09-23 13:50:44 EDT
I do not have specific information here to provide. 

1) bug is public, anyone can find, should they (someone other than internal QA) hit this. 

2) we can likely wait until a customer hits this bug and align then. Right now, this is a nice to have doc fix. 

So, I recommend to on back burner for now. 

Cliff
Comment 4 Lana Brindley 2012-01-03 19:50:36 EST
Closing WONTFIX for now. If it comes up in the future, we can create a new bug.

LKB

Note You need to log in before you can comment on or make changes to this bug.